% stats-select(1)
% Benjamin Redelings
% Feb 2018

# NAME

**stats-select** - Select columns from a Tracer-format data file.

# SYNOPSIS

**stats-select** [OPTIONS] column-name [column-name ...] < data-file

# DESCRIPTION

Select columns from a Tracer-format data file.

# ALL OPTIONS:
**-h**, **--help**
: Produce help message

**--no-header**
: Suppress the line of column names.

**-s** _arg_, **--select** _arg_
: Select on key=value pairs

**-r**, **--remove**
: Remove selected columns, instead of keeping them.

**-a** _arg_, **--add** _arg_
: Remove selected columns, instead of keeping them.


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

